* {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑",microsoft yahei;
	box-sizing: border-box;
}
img {
	border: none;vertical-align: middle; max-width:100%;
}

a {
	text-decoration: none;
}

ol,
ul {
	list-style: none;
}

div {
	display: block;
}

body {
	font-size:14px;line-height:1.5;color:#333; background:#fff;
}
body, div, span, object, iframe, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, q, dl, dt, dd, ol, ul, li, fieldset, form, legend, caption, tbody, tfoot, thead, article, aside, dialog, figure, footer, header, hgroup, nav, section{ padding:0; margin:0;}
ul,li{ list-style: none;}
.clearfix:after{ content:""; display:block; clear:both; height:0; visibility:hidden;}
.clearfix{ zoom:1;}

.w1200 {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

.pa {position: absolute;}
.pr {position: relative;}
.mr40{margin-right: 40px;}
.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.pl20{padding-left: 20px;}
.h30{width: 100%;height: 30px;overflow: hidden;}
.h30:after{content: "";width: 0;height: 0;display: block;clear: both;}
.t-center{text-align: center;}
.t-left{text-align: left;}
.t-right{text-align: right;}

.f-fs18{font-size: 18px !important;}
.f-fs26{font-size: 26px !important;}
.f-fs30{font-size: 30px !important;}
.f-fs36{font-size: 36px !important;}
.f-fs50{font-size: 50px !important;}

.f-lh24{line-height: 24px !important;}

.m-t50{margin-top: 50px;}
.mr50{margin-right: 50px;}
.mr30{margin-right: 30px;}
.mr20{margin-right: 20px;}
.ml50{margin-left: 50px;}
.ml40{margin-left: 40px;}
.ml30{margin-left: 30px;}
.ml20{margin-left: 20px;}

.padding_t_b50{padding: 50px 0;}
.padding_t30{padding-top: 30px;}
.padding_t50{padding-top: 50px;}
.padding_t100{padding-top: 100px;}
.padding_b30{padding-bottom: 30px;}
.padding_b50{padding-bottom: 50px;}
.padding_b100{padding-bottom: 100px;}
.padding_30{padding: 30px;}
.padding_10{padding: 10px;}
.padding_5{padding: 5px;}

/*文本颜色*/
.my-text-white {color: #fff !important;}
.my-text-primary {color: #0e90d2 !important;}
.my-text-secondary {color: #3bb4f2 !important;}
.my-text-success {color: #5eb95e !important;}
.my-text-warning {color: #F37B1D !important;}
.my-text-alert {color: #dd514c !important;}
.my-text-gray {color: #9F9F9F !important;}
.my-text-yellow {color: #ff0 !important;}

/*列弹性盒子布局*/
.my-flex-col {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    display: -webkit-flex;
    -webkit-flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -webkit-align-items: flex-start;
    -webkit-align-content: flex-start;
}
.my-flex-col.item-center{
	align-items: center;
	-webkit-align-items: center;
}
.my-flex-col.justify-center{
	justify-content: center;
	-webkit-justify-content: center;
}
.my-flex-col.justify-space{
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.my-flex-col-wrap{
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
/* 弹性盒子弹性容器 */
.my-flex-col .my-flex-grow{
    width: 0;
    flex-grow: 1;
    -webkit-flex-grow: 1;
}
/*弹性盒子平均分*/
.my-flex-col.my-flex-col-avg1>div {
  width: 100%;box-sizing: border-box;
}
.my-flex-col.my-flex-col-avg2>div {
  width: 50%;box-sizing: border-box;
}
.my-flex-col.my-flex-col-avg3>div {
  width: 33.33333333%;box-sizing: border-box;
}
.my-flex-col.my-flex-col-avg4>div {
  width: 25%;box-sizing: border-box;
}
.my-flex-col.my-flex-col-avg5>div {
  width: 20%;box-sizing: border-box;
}
.my-flex-col.my-flex-col-avg6>div {
  width: 16.66666666%;box-sizing: border-box;
}
.my-flex-col.my-flex-col-avg7>div {
  width: 14.28571428%;box-sizing: border-box;
}
.my-flex-col.my-flex-col-avg8>div {
  width: 12.5%;box-sizing: border-box;
}

/*底部免费*/
.foot-free{
	padding: 50px 0;
    letter-spacing: 2px;
    background-color: #2589ff;
    color: #fff;
}
.ft-res-lnk {
	cursor: pointer;
    margin-left: 40px;
    border: 1px solid #fff;
    padding: 8px 42px;
    font-size: 18px;
    color: #fff;
    vertical-align: middle;
    border-radius: 2px;
    transition: background-color .2s linear,color .2s linear;
}
.ft-res-lnk:hover{
	background-color: #fff;color:#2589ff;
}

/*底部计数效果*/
.numCount{ margin: 30px -10px;}
.numCount li{ float: left; width: 25%; text-align: center;}
.numCount li .item{ margin: 0 10px;}
.numCount li .numU{ line-height:1.3;}
.numCount li .numCX{ font-size:40px; color:#2589ff;font-weight: 600;}
.numCount li .numU .unitC{font-size:100%; line-height: 1.3; margin-left: 0.3em;}
.numCount li .numU sup{vertical-align: top;}
.numCount li .numU sub{vertical-align:baseline;}
.numCount li .indc {font-size: 18px;}

@media (max-width:800px){
	.numCount li .numCX{ font-size:30px; }
}
@media (max-width:640px){
	.numCount li .numCX{ font-size:7vw; }
}
@media (max-width:480px){
	.numCount{ font-size:0.5vw;}
}

/*banner*/
.sub-banner{
	width: 100%;
	height: 600px;
	color: #fff;
	display: block;
}
.sub-banner.banner_qudao{
	background: url(../img/banner/banner_qudao.jpg) no-repeat center top;
}
.sub-banner.banner_qudao .qudao_l{
	top: 180px;
    left: 0;
}
.sub-banner.banner_qudao .qudao_l h1{font-size: 44px;}
.sub-banner.banner_qudao .qudao_l h3{font-size: 20px;}
.sub-banner.banner_qudao .qudao_l .banner_btns{margin-top: 32px;}
.sub-banner.banner_qudao .qudao_l .banner_btns a{
	background-color: #fff;
	color: #155bd4;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    width: 158px;
    padding: 8px 0;
    border-radius: 2px;
    display: inline-block;
}
.sub-banner.banner_qudao .qudao_r{
	top: 110px;
    right: 0;
}

/*区域块*/
.con-warp{}
.con-warp h1{
	font-size: 34px;
    color: #323233;
    line-height: 44px;
    text-align: center;
    margin: 86px 0 64px;
    font-weight: 500;
}
.con-warp h1+p{
	font-size: 20px;
    color: #969799;
    text-align: center;
    line-height: 28px;
    margin-bottom: 48px;
}
.con-warp .bottom-btns{
	margin: 44px auto 0;
}

/*右侧客服*/
.service_fixed{
	position: fixed;
    width: 124px;
    height: 364px;
    right: 15px;
    top: 250px;
    z-index: 800;
    background: url(../img/service_fixed/service_fixed_bg.png) top right no-repeat;
    background-size: cover;
    transition: right 1s .5s;
}
.service_header {
    display: block;
    width: 100px;
    height: 100px;
    position: relative;
    margin: 5px auto 0;
}
.service_header_f1, .service_header_f2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.service_header_f1{
	z-index: 400;
    background: url(../img/service_fixed/triangle.png) center no-repeat;
    background-size: cover!important;
    -webkit-animation: rotate 3s cubic-bezier(.4,.2,.4,1)infinite;
    -o-animation: rotate 3s cubic-bezier(.4,.2,.4,1)infinite;
    animation: rotate 3s cubic-bezier(.4,.2,.4,1)infinite;
}
.service_header_f2 {
    z-index: 420;
    background: url(../img/service_fixed/circular.png) center no-repeat;
    background-size: cover;
    -webkit-animation: rotate 3s cubic-bezier(.4,.3,.4,1)2s infinite;
    -o-animation: rotate 3s cubic-bezier(.4,.3,.4,1)2s infinite;
    animation: rotate 3s cubic-bezier(.4,.3,.4,1)2s infinite;
}
.service_header_ser {
	position: absolute;
    background-size: cover!important;
    top: 0;
    left: 0;
    z-index: 430;
    width: 100%;
    height: 100%;
    background: url(../img/service_fixed/head.png) center no-repeat;
}
@keyframes rotate{
	0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}
	100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}
.service_fixed_title{
	display: block;
    margin: -10px auto 2px;
    min-width: inherit;
    font-size: 14px;
    font-weight: 500;
    width: 68px;
    height: 26px;
    border-radius: 2px;
    line-height: 26px;
    color: #fff;
    background: 0 0;
    position: relative;
    text-align: center;
}
.service_fixed_tel{
	text-align: center;
	color: #fff;
}
.service_fixed_tel h4{
	font-size: 12px;
    color: #fff;
    opacity: .8;
    font-weight: 500;
    background-image: url(../img/service_fixed/phone-icon.png);
    background-repeat: no-repeat;
    background-position: 15px center;
    background-size: 15px 17px;
}

.service_fixed_tel h4 img{width: 15px;}
.service_fixed_tel h4+p{
	font-size: 16px;
    color: #fff;
    margin-top: 6px;
    text-align: center;
}
.service_online{padding: 5px 0 0;}
.service_online a{background: #fff;line-height: 35px;padding: 5px 10px;}
.service_fixed_tel h3{font-size: 14px;color: #fff;font-weight: 500;margin-top: 5px;}
.service_wxkf{
	padding: 10px;
	background-image: url(../img/wxkf.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 104px 104px;
    height: 124px;
}

.service_fixed_close {
    background: url(../img/service_fixed/close_blue.png) center right no-repeat;
    background-size: 14px 14px;
    display: inline-block;
    width: 100%;
    position: absolute;
    left: 0;
    cursor: pointer;
    height: 20px;
    top: -10px;
}
/*layui.css*/
.layui-form-label{width: 110px;}
